{
  "type": "Category",
  "exportDate": "2026-02-19T13:07:31.928Z",
  "metadata": {
    "itemCount": 50,
    "categoryCount": 1,
    "exportScope": "Category: Colors & Shapes"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Colors & Shapes"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "vermelho",
      "wordSecond": "rouge",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "azul",
      "wordSecond": "bleu",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "verde",
      "wordSecond": "vert",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "amarelo",
      "wordSecond": "jaune",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "preto",
      "wordSecond": "noir",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "branco",
      "wordSecond": "blanc",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "cinza",
      "wordSecond": "gris",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "marrom",
      "wordSecond": "marron",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "rosa",
      "wordSecond": "rose",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "laranja",
      "wordSecond": "orange",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "roxo",
      "wordSecond": "violet",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "bege",
      "wordSecond": "beige",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "claro",
      "wordSecond": "clair",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "escuro",
      "wordSecond": "foncé",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "pálido",
      "wordSecond": "pâle",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "brilhante",
      "wordSecond": "brillant",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "círculo",
      "wordSecond": "cercle",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "quadrado",
      "wordSecond": "carré",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "triângulo",
      "wordSecond": "triangle",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "retângulo",
      "wordSecond": "rectangle",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "oval",
      "wordSecond": "ovale",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "coração",
      "wordSecond": "cœur",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "estrela",
      "wordSecond": "étoile",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "losango",
      "wordSecond": "losange",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "cubo",
      "wordSecond": "cube",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "esfera",
      "wordSecond": "sphère",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "pirâmide",
      "wordSecond": "pyramide",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "linha",
      "wordSecond": "ligne",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "ponto",
      "wordSecond": "point",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "curva",
      "wordSecond": "courbe",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "ângulo",
      "wordSecond": "angle",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "grande",
      "wordSecond": "grand",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "pequeno",
      "wordSecond": "petit",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "longo",
      "wordSecond": "long",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "curto",
      "wordSecond": "court",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "largo",
      "wordSecond": "large",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "estreito",
      "wordSecond": "étroit",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "cheio",
      "wordSecond": "plein",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "vazio",
      "wordSecond": "vide",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "redondo",
      "wordSecond": "rond",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "plano",
      "wordSecond": "plat",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "sólido",
      "wordSecond": "solide",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "transparente",
      "wordSecond": "transparent",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "opaco",
      "wordSecond": "opaque",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "colorido",
      "wordSecond": "coloré",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "monocromático",
      "wordSecond": "monochrome",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "listrado",
      "wordSecond": "rayé",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "pontilhado",
      "wordSecond": "pointillé",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "xadrez",
      "wordSecond": "à carreaux",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "geométrico",
      "wordSecond": "géométrique",
      "createdAt": "2026-02-19T13:07:31.928Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    }
  ]
}